.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.720000px;}
._1{margin-left:-4.640000px;}
._4{margin-left:-3.480000px;}
._2{margin-left:-1.710000px;}
._9{width:1.136000px;}
._3{width:5.344000px;}
._7{width:11.748000px;}
._5{width:15.741000px;}
._6{width:52.815000px;}
._8{width:127.668000px;}
.fc1{color:rgb(191,194,200);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:11.659960px;}
.fsc{font-size:16.000000px;}
.fs8{font-size:19.239000px;}
.fsa{font-size:20.000000px;}
.fsb{font-size:23.320000px;}
.fs7{font-size:33.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:45.599960px;}
.fs5{font-size:46.000000px;}
.fs3{font-size:57.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:116.000000px;}
.fs0{font-size:224.000000px;}
.y0{bottom:0.000000px;}
.y83{bottom:33.282640px;}
.y4e{bottom:33.486009px;}
.y82{bottom:41.093098px;}
.y4d{bottom:42.858558px;}
.y1{bottom:46.633571px;}
.y81{bottom:48.903555px;}
.y4c{bottom:52.231107px;}
.y80{bottom:56.714013px;}
.y4b{bottom:61.603656px;}
.y7f{bottom:64.524470px;}
.y4a{bottom:70.976205px;}
.y7e{bottom:72.334928px;}
.y49{bottom:73.577072px;}
.y48{bottom:102.095512px;}
.y7d{bottom:106.749889px;}
.y47{bottom:117.616407px;}
.y7c{bottom:122.270783px;}
.y2{bottom:127.454779px;}
.y46{bottom:133.137559px;}
.y7b{bottom:137.791935px;}
.y63{bottom:147.796725px;}
.y45{bottom:148.658453px;}
.y7a{bottom:153.312830px;}
.y62{bottom:163.317620px;}
.y44{bottom:164.179347px;}
.y78{bottom:168.833755px;}
.y71{bottom:170.128338px;}
.y79{bottom:174.035535px;}
.y61{bottom:178.838576px;}
.y43{bottom:179.700499px;}
.y70{bottom:185.749254px;}
.y42{bottom:195.221394px;}
.y77{bottom:201.637622px;}
.y41{bottom:210.742288px;}
.y60{bottom:211.641451px;}
.y76{bottom:217.158516px;}
.y6f{bottom:218.553175px;}
.y40{bottom:226.263440px;}
.y5f{bottom:227.162346px;}
.y75{bottom:232.679411px;}
.y6e{bottom:234.074132px;}
.y3f{bottom:241.784334px;}
.y5e{bottom:242.683498px;}
.y74{bottom:248.200563px;}
.y3e{bottom:257.305486px;}
.y5d{bottom:258.204392px;}
.y73{bottom:263.721457px;}
.y6d{bottom:266.877874px;}
.y3{bottom:272.370305px;}
.y3d{bottom:272.826381px;}
.y5c{bottom:273.725544px;}
.y72{bottom:279.242398px;}
.y6c{bottom:282.399026px;}
.y3c{bottom:288.347275px;}
.y5b{bottom:289.246438px;}
.y6b{bottom:297.919920px;}
.y3b{bottom:303.868427px;}
.y5a{bottom:304.767333px;}
.y6a{bottom:313.440877px;}
.y3a{bottom:319.389321px;}
.y2e{bottom:319.789201px;}
.y2c{bottom:319.789252px;}
.y59{bottom:320.288485px;}
.y2d{bottom:324.080673px;}
.y39{bottom:334.910263px;}
.y2b{bottom:335.310146px;}
.y58{bottom:335.809379px;}
.y69{bottom:346.244799px;}
.y28{bottom:349.368704px;}
.y2a{bottom:349.368982px;}
.y57{bottom:351.330273px;}
.y29{bottom:353.660437px;}
.y68{bottom:363.327831px;}
.y27{bottom:364.889856px;}
.y56{bottom:366.851425px;}
.y38{bottom:367.714005px;}
.y26{bottom:378.948692px;}
.y55{bottom:382.372320px;}
.y37{bottom:383.235157px;}
.y25{bottom:394.469586px;}
.y67{bottom:396.131589px;}
.y54{bottom:397.893214px;}
.y36{bottom:398.756051px;}
.y24{bottom:409.990480px;}
.y66{bottom:411.652741px;}
.y53{bottom:413.414366px;}
.y35{bottom:414.277008px;}
.y23{bottom:425.511632px;}
.y65{bottom:427.173635px;}
.y52{bottom:428.935260px;}
.y22{bottom:441.032527px;}
.y64{bottom:442.694576px;}
.y51{bottom:444.456155px;}
.y34{bottom:447.080964px;}
.y21{bottom:458.215533px;}
.y50{bottom:459.977307px;}
.y33{bottom:461.139800px;}
.y4f{bottom:475.498201px;}
.y32{bottom:476.660694px;}
.y20{bottom:491.019353px;}
.y31{bottom:492.181620px;}
.y1f{bottom:506.540247px;}
.y1e{bottom:522.061142px;}
.y30{bottom:524.985518px;}
.y1d{bottom:537.582294px;}
.y2f{bottom:539.044353px;}
.y1c{bottom:553.103188px;}
.y1b{bottom:568.624145px;}
.y1a{bottom:622.682235px;}
.y19{bottom:644.551493px;}
.y18{bottom:666.420774px;}
.y17{bottom:710.159406px;}
.y16{bottom:732.028664px;}
.y15{bottom:753.897921px;}
.y14{bottom:775.767179px;}
.y13{bottom:797.636460px;}
.y12{bottom:841.375092px;}
.y11{bottom:863.244350px;}
.y10{bottom:885.113608px;}
.yf{bottom:906.982865px;}
.ye{bottom:928.852146px;}
.yd{bottom:972.590443px;}
.yc{bottom:994.460060px;}
.yb{bottom:1016.329317px;}
.ya{bottom:1038.198575px;}
.y9{bottom:1060.067832px;}
.y8{bottom:1081.937114px;}
.y7{bottom:1125.675720px;}
.y6{bottom:1147.544979px;}
.y5{bottom:1169.414238px;}
.y4{bottom:1191.283519px;}
.hb{height:8.919869px;}
.he{height:12.240000px;}
.ha{height:14.717835px;}
.hc{height:15.300000px;}
.hd{height:17.909760px;}
.h8{height:25.245000px;}
.h9{height:25.344000px;}
.h7{height:30.720000px;}
.h5{height:34.883969px;}
.h6{height:35.190000px;}
.h4{height:43.776000px;}
.h3{height:61.440000px;}
.h2{height:89.088000px;}
.h1{height:172.032000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:28.117647px;}
.x4{left:32.357601px;}
.x6{left:37.490032px;}
.x12{left:85.836756px;}
.x7{left:89.838429px;}
.x8{left:95.623541px;}
.xb{left:188.565127px;}
.x9{left:193.553041px;}
.xa{left:199.338169px;}
.xc{left:282.738562px;}
.xe{left:283.880092px;}
.xf{left:286.020220px;}
.xd{left:292.110947px;}
.x1{left:349.870788px;}
.x13{left:491.668301px;}
.x10{left:534.694721px;}
.x3{left:630.564260px;}
.x2{left:639.919735px;}
.x11{left:737.674734px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.735900pt;}
._1{margin-left:-3.960502pt;}
._4{margin-left:-2.970377pt;}
._2{margin-left:-1.459582pt;}
._9{width:0.969640pt;}
._3{width:4.561406pt;}
._7{width:10.027582pt;}
._5{width:13.435833pt;}
._6{width:45.080586pt;}
._8{width:108.971849pt;}
.fs9{font-size:9.952434pt;}
.fsc{font-size:13.656904pt;}
.fs8{font-size:16.421573pt;}
.fsa{font-size:17.071130pt;}
.fsb{font-size:19.904937pt;}
.fs7{font-size:28.167364pt;}
.fs6{font-size:34.142259pt;}
.fs4{font-size:38.922142pt;}
.fs5{font-size:39.263598pt;}
.fs3{font-size:48.652720pt;}
.fs2{font-size:68.284519pt;}
.fs1{font-size:99.012552pt;}
.fs0{font-size:191.196653pt;}
.y0{bottom:0.000000pt;}
.y83{bottom:28.408613pt;}
.y4e{bottom:28.582200pt;}
.y82{bottom:35.075280pt;}
.y4d{bottom:36.582200pt;}
.y1{bottom:39.804387pt;}
.y81{bottom:41.741947pt;}
.y4c{bottom:44.582200pt;}
.y80{bottom:48.408613pt;}
.y4b{bottom:52.582200pt;}
.y7f{bottom:55.075280pt;}
.y4a{bottom:60.582200pt;}
.y7e{bottom:61.741947pt;}
.y49{bottom:62.802187pt;}
.y48{bottom:87.144287pt;}
.y7d{bottom:91.117060pt;}
.y47{bottom:100.392247pt;}
.y7c{bottom:104.365020pt;}
.y2{bottom:108.789853pt;}
.y46{bottom:113.640427pt;}
.y7b{bottom:117.613200pt;}
.y63{bottom:126.152853pt;}
.y45{bottom:126.888387pt;}
.y7a{bottom:130.861160pt;}
.y62{bottom:139.400813pt;}
.y44{bottom:140.136347pt;}
.y78{bottom:144.109147pt;}
.y71{bottom:145.214147pt;}
.y79{bottom:148.549160pt;}
.y61{bottom:152.648827pt;}
.y43{bottom:153.384527pt;}
.y70{bottom:158.547480pt;}
.y42{bottom:166.632487pt;}
.y77{bottom:172.109100pt;}
.y41{bottom:179.880447pt;}
.y60{bottom:180.647933pt;}
.y76{bottom:185.357060pt;}
.y6f{bottom:186.547480pt;}
.y40{bottom:193.128627pt;}
.y5f{bottom:193.895893pt;}
.y75{bottom:198.605020pt;}
.y6e{bottom:199.795493pt;}
.y3f{bottom:206.376587pt;}
.y5e{bottom:207.144073pt;}
.y74{bottom:211.853200pt;}
.y3e{bottom:219.624767pt;}
.y5d{bottom:220.392033pt;}
.y73{bottom:225.101160pt;}
.y6d{bottom:227.795340pt;}
.y3{bottom:232.483440pt;}
.y3d{bottom:232.872727pt;}
.y5c{bottom:233.640213pt;}
.y72{bottom:238.349160pt;}
.y6c{bottom:241.043520pt;}
.y3c{bottom:246.120687pt;}
.y5b{bottom:246.888173pt;}
.y6b{bottom:254.291480pt;}
.y3b{bottom:259.368867pt;}
.y5a{bottom:260.136133pt;}
.y6a{bottom:267.539493pt;}
.y3a{bottom:272.616827pt;}
.y2e{bottom:272.958147pt;}
.y2c{bottom:272.958190pt;}
.y59{bottom:273.384313pt;}
.y2d{bottom:276.621160pt;}
.y39{bottom:285.864827pt;}
.y2b{bottom:286.206150pt;}
.y58{bottom:286.632273pt;}
.y69{bottom:295.539493pt;}
.y28{bottom:298.205923pt;}
.y2a{bottom:298.206160pt;}
.y57{bottom:299.880233pt;}
.y29{bottom:301.869160pt;}
.y68{bottom:310.120827pt;}
.y27{bottom:311.454103pt;}
.y56{bottom:313.128413pt;}
.y38{bottom:313.864673pt;}
.y26{bottom:323.454113pt;}
.y55{bottom:326.376373pt;}
.y37{bottom:327.112853pt;}
.y25{bottom:336.702073pt;}
.y67{bottom:338.120687pt;}
.y54{bottom:339.624333pt;}
.y36{bottom:340.360813pt;}
.y24{bottom:349.950033pt;}
.y66{bottom:351.368867pt;}
.y53{bottom:352.872513pt;}
.y35{bottom:353.608827pt;}
.y23{bottom:363.198213pt;}
.y65{bottom:364.616827pt;}
.y52{bottom:366.120473pt;}
.y22{bottom:376.446173pt;}
.y64{bottom:377.864827pt;}
.y51{bottom:379.368433pt;}
.y34{bottom:381.608857pt;}
.y21{bottom:391.112840pt;}
.y50{bottom:392.616613pt;}
.y33{bottom:393.608867pt;}
.y4f{bottom:405.864573pt;}
.y32{bottom:406.856827pt;}
.y20{bottom:419.112753pt;}
.y31{bottom:420.104813pt;}
.y1f{bottom:432.360713pt;}
.y1e{bottom:445.608673pt;}
.y30{bottom:448.104793pt;}
.y1d{bottom:458.856853pt;}
.y2f{bottom:460.104803pt;}
.y1c{bottom:472.104813pt;}
.y1b{bottom:485.352827pt;}
.y1a{bottom:531.494460pt;}
.y19{bottom:550.161107pt;}
.y18{bottom:568.827773pt;}
.y17{bottom:606.161167pt;}
.y16{bottom:624.827813pt;}
.y15{bottom:643.494460pt;}
.y14{bottom:662.161107pt;}
.y13{bottom:680.827773pt;}
.y12{bottom:718.161167pt;}
.y11{bottom:736.827813pt;}
.y10{bottom:755.494460pt;}
.yf{bottom:774.161107pt;}
.ye{bottom:792.827773pt;}
.yd{bottom:830.160880pt;}
.yc{bottom:848.827833pt;}
.yb{bottom:867.494480pt;}
.ya{bottom:886.161127pt;}
.y9{bottom:904.827773pt;}
.y8{bottom:923.494440pt;}
.y7{bottom:960.827811pt;}
.y6{bottom:979.494459pt;}
.y5{bottom:998.161107pt;}
.y4{bottom:1016.827773pt;}
.hb{height:7.613612pt;}
.he{height:10.447531pt;}
.ha{height:12.562504pt;}
.hc{height:13.059414pt;}
.hd{height:15.286992pt;}
.h8{height:21.548033pt;}
.h9{height:21.632536pt;}
.h7{height:26.221255pt;}
.h5{height:29.775438pt;}
.h6{height:30.036653pt;}
.h4{height:37.365289pt;}
.h3{height:52.442510pt;}
.h2{height:76.041640pt;}
.h1{height:146.839029pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:24.000000pt;}
.x4{left:27.619040pt;}
.x6{left:31.999860pt;}
.x12{left:73.266520pt;}
.x7{left:76.682173pt;}
.x8{left:81.620093pt;}
.xb{left:160.950987pt;}
.x9{left:165.208453pt;}
.xa{left:170.146387pt;}
.xc{left:241.333333pt;}
.xe{left:242.307693pt;}
.xf{left:244.134413pt;}
.xd{left:249.333193pt;}
.x1{left:298.634480pt;}
.x13{left:419.666667pt;}
.x10{left:456.392147pt;}
.x3{left:538.222213pt;}
.x2{left:546.207640pt;}
.x11{left:629.647053pt;}
}
